/*



Theme Name: Astrocampus

Author: Nick Clemishaw

Author URI: https://clemishaw.com

Template: terminus

Version: 1.0






*/



/* Fonts */



/* @import url(http://fonts.googleapis.com/css?family=Lato:700); */



/* Base */



html {

    background: #07bcf6;

    background:

        linear-gradient(180deg, rgba(7, 188, 246, 0) 140px, rgba(7, 188, 246, 1) 410px),

        repeating-linear-gradient(315deg, transparent, transparent 60px, rgba(255, 255, 255, 0.1) 60px, rgba(255, 255, 255, 0.1) 120px),

        linear-gradient(180deg, #0777A9 200px, #07bcf6 800px);

    color: #033c68;

    min-height: 100%;

}



body {

    font-family: "Arial", "Helvetica", sans-serif;

    line-height: 1.5;

    margin: 0;

    -webkit-text-size-adjust: none;

    -moz-text-size-adjust: none;

    -ms-text-size-adjust: none;

    text-size-adjust: none;

}



/* Links */



a {

    color: #fff;

}



a:focus {

    outline: 1px dotted;

}



/* Typography */



h1,

h2,

h3,

h4,

h5,

h6 {

    font-size: 1em;

    line-height: 1.25;

    margin: 1em 0 0 0;

    page-break-after: avoid;

}



h1,

h2,

h3 {

    color: #fff;

    font-family: "Roboto", "Arial", "Helvetica", sans-serif;

    letter-spacing: 0.05em;

    text-transform: uppercase;

}



h1 {

    font-size: 1.5em;

}



h2 {

    font-size: 2em;
    font-weight: 200;
    text-align: center;

}



h3 {

    font-size: 1em;

}



hr {

    border: 0;

    border-top: 1px solid #fff;

    margin: 1em 0;

}



blockquote {

    margin: 1em 2em;

}



p {

    margin: 1em 0;

}



pre {

    margin: 1em 0;

    white-space: pre-wrap;

}



address,

cite,

dfn,

em,

i,

var {

    font-style: italic;

}



b,

strong {

    font-weight: bold;

}



code,

kbd,

pre,

samp {

    font-family: monospace, monospace;

    font-size: 0.875em;

}



pre code,

pre kbd,

pre samp {

    font-size: 1em;

}



small {

    font-size: 0.75em;

}



sub,

sup {

    font-size: 0.75em;

    line-height: 0;

}



sub {

    vertical-align: sub;

}



sup {

    vertical-align: super;

}



/* Lists */



dl {

    margin: 1em 0;

}



dd {

    margin-left: 2em;

}



ol,

ul {

    margin: 1em 0;

    padding-left: 2em;

}



ol li {

    list-style: decimal outside none;

}



ol li li {

    list-style: lower-alpha outside none;

}



ol li li li {

    list-style: lower-roman outside none;

}



ul li {

    list-style: disc outside none;

}



ul li li {

    list-style: circle outside none;

}



/* Images */



img {

    border: 0;


}



/* Tables */



table {

    border-collapse: collapse;

    border-spacing: 0;

    margin: 1em auto;

}



td,

th {

    border: 1px solid #fff;

    padding: 0.25em 0.5em;

    text-align: left;

}



th {

    color: #fff;

}



/* Forms */



button,

input,

select,

textarea {

    border-radius: 0;

    font: inherit;

    margin: 0;

}



button,

input {

    line-height: normal;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

    -webkit-appearance: button;

    cursor: pointer;

}



button[disabled],

input[disabled] {

    cursor: default;

}



input[type="checkbox"],

input[type="radio"] {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}



input[type="search"] {

    -webkit-appearance: textfield;

    -webkit-box-sizing: content-box;

    -moz-box-sizing: content-box;

    box-sizing: content-box;

}



input[type="search"]::-webkit-search-decoration,

input[type="search"]::-webkit-search-cancel-button {

    -webkit-appearance: none;

}



::-ms-clear {

    display: none;

}



button::-moz-focus-inner,

input::-moz-focus-inner {

    border: 0;

    padding: 0;

}



textarea {

    overflow: auto;

}



input:focus,

textarea:focus {

    outline: 0;

}



:invalid {

    box-shadow: none;

}



.field:nth-last-of-type(2) {

    font-style: italic;

    margin-left: 34%;

}



/* WordPress core */



.alignnone {

    margin: 1em 0;

}



.aligncenter {

    display: block;

    margin: 1em auto;

}



.alignleft {

    float: left;

    margin: 1em 1em 1em 0;

}



.alignright {

    float: right;

    margin: 1em 0 1em 1em;

}



.wp-caption {

    max-width: 100%;

    text-align: center;

}



.gallery-caption,

.wp-caption-text {

    font-size: 0.875em;

    margin: 0.5em 0;

}



/* Common */



.inner {

    margin: 0 auto;


    padding: 0;

    position: relative;

}



/* Float clearing */



.visit-footer-main:after,

.footer-secondary:after,

.footer-contact:after,

.display-list dd:after,

.field:after,

.main:after,

.section:after,

.nav:after,

.inner:after,

.clearfix:after {

    clear: both;

    content: "";

    display: block

}



/* Header */



.header {

    background: #013256 url(images/header.png) center bottom no-repeat;

    color: #fff;

    padding: 15px 0;

}



.header-title {

    margin: 0 auto 10px;

    max-width: 240px;

    text-align: center;

}



.header-university,

.header-department,

.header-newsletter {

    display: block;

}



.header-university,

.header-department {

    max-width: 60%;

}



.header-newsletter {

    max-width: 20%;

    width: 60px;

    position: absolute;

    bottom: -5px;

    right: 10px;

}



/* Content */



.content {

    margin: 20px 0;

}



/* Navigation */



.nav {

    background: #0073a5;

    background: rgba(0, 115, 165, 0.5);

    color: #fff;

    font-family: "Lato", "Arial", "Helvetica", sans-serif;

    font-size: 14px;

    font-weight: bold;

    margin-top: -20px;

    text-transform: uppercase;

}



.nav ul {

    margin: 0;

    padding: 0;

}



.nav li {

    display: block;

}



.nav li + li {

    border-top: 1px solid #fff;

    border-top-color: rgba(255, 255, 255, 0.2);

}



.nav a {

    color: inherit;

    display: block;

    padding: 0.5em 1em;

    text-align: center;

    text-decoration: none;

}



.nav a:focus,

.nav a:hover {

    background: #fff;

    background: rgba(255, 255, 255, 0.2);

}



.nav .active a {

    background: #fff;

    background: rgba(255, 255, 255, 0.65);

    color: #013256;

}



/* Navigation - Toggle */



.nav-toggle {

    background: transparent;

    border: 0;

    color: inherit;

    font: inherit;

    display: block;

    padding: 0.5em 0;

    position: relative;

    text-align: center;

    text-decoration: none;

    width: 100%;

}



.nav-toggle:focus,

.nav-toggle:hover {

    background: #fff;

    background: rgba(255, 255, 255, 0.2);

}



.nav-toggle:after {

    border-color: transparent;

    border-style: solid;

    border-width: 0.75em 0.5em;

    border-bottom-color: #fc8f26;

    content: "";

    height: 0;

    width: 0;

    position: absolute;

    right: 0.9em;

    bottom: 0.9em;

}



.nav-hidden .nav-toggle:after {

    border-color: transparent;

    border-top-color: #fc8f26;

    top: 0.9em;

    bottom: auto;

}



.nav-toggle + .nav-inner {

    border-top: 1px solid #fff;

    border-top-color: rgba(255, 255, 255, 0.2);

}



.nav-hidden .nav-inner {

    display: none;

}



/* Home */



.home-heading {

    font-size: 1.5em;

}



.home-heading + p {

    color: #fff;

    margin-top: 6px;

}



.home-heading + p + p,

.home-heading + p + p + p,

.home-heading + p + p + p + p {

    color: #fff;

}



.home-banner {

    background: url(images/banner.jpg) center center no-repeat;

    background-size: cover;

    color: #cde9f4;

    padding: 10px;

    text-align: center;

}



.home-banner a {

    outline: none;

    text-decoration: none;

}



.home-banner h2 {

    font-size: 1.75em;

    line-height: 1.1em;

    margin: 0;

}



/* Main */



.main {

    margin: 0;

}



.main > :first-child {

    margin-top: 0;

}



.main > h2 {

    margin: 0 0.5em 1.4em 0;

}



/* Boxes */



.box {

    margin: 20px 0;
	background-color:#0098cc;

}

.box-contents{padding: 10px 23px 30px;}


.box h3 a {

    text-decoration: none;

}



.box-image-wrap {

    display: block;

    overflow: hidden;

    margin: 0px 0 10px 0;

    position: relative;

}



.box-image {

    margin: 0 auto;

    display: block;

    position: relative;

/*    width: 100%;*/

}



.box-caption,

.box-caption-top {

    position: absolute;

    z-index: 1;

}



.box-caption {

    left: 0;

    bottom: 0;

}



.box-caption-heading,

.box-caption-text {

    background-image: url(/i/stripeBG.png);

    clear: both;

    display: inline-block;

    float: left;

    margin: 0;

    padding: 0.25em 2em 0.25em 0.5em;

    position: relative;

}



.box-home .box-caption-heading {

    font-size: 1.375em;

}



.box-home .box-caption-text {

    font-size: 1.125em;

}



.home-inner-column .box-home .box-caption-heading {

    font-size: 1.125em;

}



.home-inner-column .box-home .box-caption-text {

    font-size: 1em;

}



.box-caption-heading {

    color: #FFF;

}



.box-caption-text {

    color: #FFF;

    font-size: 14px;

}



.box-caption-heading:after,

.box-caption-text:after {

    background: #FFF;

    border-top-right-radius: 8px;

    content: "";

    height: 102%;

    position: absolute;

    right: -1.25em;

    top: 0;

    transform: skew(45deg);

    width: 2.25em;

}



.box-caption-top {

    right: 0;

    top: 0;

}



.box-caption-top .box-caption-heading {

    float: right;

    padding: 18px 24px;
	
	margin: 14px;

}



.box-caption-top .box-caption-heading:after {

    content: none;

}



.box-caption-top .box-caption-heading:before {

	display:none;

    background-image: url(/i/stripeBG.png);

    border-bottom-left-radius: 8px;

    transform: skew(45deg);

    content: "";

    position: absolute;

    height: 100%;

    width: 2.25em;

    left: -1.25em;

    top: 0;

}



.box-contents > h3 {

    margin: 0 0 0.2em;

}



.box-contents > h3 a {

    text-decoration: none;

}



.box-heading {

    color: inherit;

    font: inherit;

    font-size: 1.25em;

    font-weight: bold;

    letter-spacing: inherit;

    text-transform: none;

}



.box-heading a {

    color: inherit;

}



.box-heading + p {

    margin-bottom: 0.5em;

}



.box p {

    margin-top: 0;

}



/* Gallery */



.gallery-image {

    display: block;

    margin-bottom: 4%;

}



img.mfp-img {

    max-height: 83vh !important;

}



/* Videos */



.video {

    height: 0;

    overflow: hidden;

    margin: 1em 0;

    padding-bottom: 56.25%;

    padding-top: 30px;

    position: relative;

    width: 100%;

}



.video iframe {

    border: 0;

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;

}



/* Display list */



.display-list dt {

    border-top: 1px solid #fff;

    color: #fff;

    display: inline-block;

    font-family: "Lato", "Arial", "Helvetica", sans-serif;

    font-weight: normal;

    margin-left: 1.5em;

    padding: 0.25em 0.5em 0.25em 0.125em;

    position: relative;

    text-transform: uppercase;

}



.display-list dt:before {

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+DQo8c3ZnIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIgdmlld1BvcnQ9IjAgMCA0MCA0MCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KICAgIDxsaW5lIHgxPSIwIiB5MT0iNDAiIHgyPSI0MCIgeTI9IjAiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxIiAvPg0KPC9zdmc+);

    background-size: 100% 100%;

    content: "";

    height: 100%;

    left: -1.5em;

    position: absolute;

    top: 0;

    width: 1.5em;

}



.display-list dd {

    border-top: 1px solid #fff;

    margin: 0 0 1em 0;

    padding: 0.25em 0;

}



/* Forms */



.field,

.field-group {

    margin: 1em 0;

}



.text-label {

    display: block;

    font-weight: bold;

    margin: 0.5em 0;

}



.text-input {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    border: 0;

    background-color: #03c8ffd6;
    color: #fff;

    display: block;

    line-height: inherit;

    margin: 0.5em 0;

    padding: 0.5em;

    width: 100%;

}



.text-input.invalid {

    outline: 0.25em solid #ff4422;

}



textarea.text-input {

    height: 8em;

}



.field-error {

    color: #fff;

    display: block;

    font-size: 14px;

    font-style: italic;

    text-align: right;

}



.button,

.download {

    background: #004671;

    border: 0;

    color: #fff;

    display: inline-block;

    font-size: 14px;

    font-weight: bold;

    letter-spacing: 0.05em;

    line-height: inherit;

    padding: 13px 20px;

    text-decoration: none;

    text-transform: uppercase;

}



.button:focus,

.button:hover,

.download:focus,

.download:hover {

    background: #FFF;

    text-decoration: none;
	
	Color:#004671;

}



.button:active,

.download:active {

    background: #0276a1;

}



.button.more:before {

    content: "+\00a0";

    font-size: 1.125em;

    line-height: 0;

}



/*

.download:before {

    border: 1px solid;

    content: attr(data-extension);

    display: inline-block;

    font-size: 0.875em;

    font-weight: bold;

    margin: 0 0.5em 0 -0.5em;

    opacity: 0.75;

    padding: 0.125em 0.25em;

    text-transform: uppercase;

}

*/



.groups-form-column .text-label,

.groups-form-column .text-input {

    width: 100%;

}



/* EventBrite Widget */



iframe {

    min-height: 280px;

}



.column > .event-container:first-child {

    margin-top: 20px;

}



/* Twitter Widget */



.twitter-timeline.twitter-timeline-rendered {

    max-height: 335px;

}



/* Resources */



.resource-box .box-image-wrap {

    background-color: rgba(0,40,160,0.1);

    border: 1px solid #69d3f5;

}



.resource-box img {

    width:100%;

}



/* Funders */



.funders-column-first ul {

    overflow: auto;

}



.funders-column-first li {

    float: left;

    line-height: 1.8em;

    width: 100%;

}



.funders-column-second {

    background-color: rgba(255,255,255,0.6);

    border: 1px solid #69d3f5;

    padding: 6%;

}



.funders-column-second .box-image {

    background-color: transparent;

}



/* Contact Page */



.contact-list {

    margin-bottom: 2.5em;

    overflow: auto;

}



.contact-list img {

    clear: left;

    display: block;

    float: left;

    margin: 10px 10px 10px 0;

}



.contact-list p {

    float: left;

    margin: 0.8em 0;

    width: 85%;

}



.contact-list p:first-of-type {

    margin: 0.2em 0;

}



.contact-list a {

    text-decoration: none;

}



.checkbox-label {

    display: none;

}



/* Footer */



.visit-footer-main {

    clear: left;

}



.footer {

    color: #fff;

    font-size: 14px;

}



.footer a {

    color: inherit;

    text-decoration: none;

}



.footer a:focus,

.footer a:hover {

    text-decoration: underline;

}



.footer-secondary {

    border-top: 2px solid;

}



.footer-contact h3 {

    font-size: 1em;

}



.footer-contact p {

    margin-top: 0;

}



.footer-nav {

    border-top: 1px solid;

    font-size: 12px;

}



.footer-nav ul {

    padding: 0;

}



.footer-nav li {

    display: inline-block;

    margin-right: 1em;

    margin-bottom: 0.5em;

}



.footer-nav li a {

    letter-spacing: 0.05em;

    text-transform: uppercase;

}



/****************************************** Start of Media Queries ******************************************/



/* Media > 480px */



@media all and (min-width: 480px) {



    /* Header */



    .header-title {

        margin: 0 0 10px;

    }



    .header-university,

    .header-department {

        display: block;

        height: 32px;

        line-height: 32px;

        float: left;

        max-width: none;

        width: 48%;

    }



    .header-university img,

    .header-department img {

        vertical-align: middle;

    }



    .header-department {

        float: right;

        text-align: right;

    }



    .header-newsletter {

        max-width: none;

        width: 70px;

        bottom: auto;

        top: 5px;

    }



    /* Navigation */



    .nav li {

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

        float: left;

        width: 33.333%;

    }



    .nav li + li {

        border: 0;

    }



    .nav li:nth-of-type(n+4) {

        border-top: 1px solid #fff;

        border-top-color: rgba(255, 255, 255, 0.2);

    }



    .nav li:nth-of-type(3n-1),

    .nav li:nth-of-type(3n) {

        border-left: 1px solid #fff;

        border-left-color: rgba(255, 255, 255, 0.2);

    }



    /* Footer */



    .visit-footer-main-image {

        float: left;

        margin: 0 1em 1em 0;

    }



    .visit-footer-main p {

        clear: left;

        margin-top: 0;

    }



    .footer-contact-column {

        float: left;

        width: 48%;

    }



    .footer-contact-column + .footer-contact-column {

        float: right;

    }



}



/* Media > 560px */



@media all and (min-width: 560px) {


    .event-box-home { min-height: 280px; }


    /* Layout */



    .section + .section {

        border-top: 1px solid #fff;

        margin-top: 20px;

    }



    .column {

        float: left;

        width: 49%;

    }



    .column-12 {

        width: 100%;

    }



    .column:nth-of-type(2n+1) {

        clear: left;

    }



    .column:nth-of-type(2n) {

        margin-left: 2%;

    }



    .section + .section > .column {

        margin-top: 20px;

    }



    /* Events/Newsletters/Star Charts/Resources/Visit */



    .event-box,

    .newsletter-box,

    .star-chart-box,

    .resource-box {

        float: left;

        margin: 0 1% 14px;

    	background-color: #0098cc;

        width: 48%;

    }



    .event-box .box-contents {

        min-height: 280px;
		padding: 8px 22px;

    }



    .newsletter-box .box-contents {

        min-height: 230px;

    }



    .star-chart-box .box-contents {

        min-height: 280px;

    }



    .resource-box {

        min-height: 400px;

    }



    .resource-box {

        clear: left;

    }

    

    .resource-box:nth-of-type(2n) {

        clear: none;

    }



    .visit-image-box {

        float: left;

        margin: 0;

        width: 32%

    }



    .visit-image-box + .visit-image-box,

    .visit-image-box + .visit-image-box + .visit-image-box {

        margin: 0 0 0 2%;

    }



    /* Funders */



    .funders-column-second {

        padding: 0 7% 7%;

        width: 34%;

    }



    /* Footer */



    .visit-footer-main {

        max-width: 49%;

    }



}



/* Media > 640px */



@media all and (min-width: 640px) {



    /* Header */



    .header .inner {

        height: 130px

    }



    .header-title {

        margin: 0 auto 10px;

        max-width: 280px;

    }



    .header-university,

    .header-department {

        float: none;

        width: auto;

        position: absolute;

        bottom: 0;

    }



    .header-university {

        left: 15px;

    }



    .header-department {

        right: 15px;

    }



    /* Footer */



    .visit-footer-main p {

        clear: none;

    }



}



/* Media > 800px */



@media all and (min-width: 800px) {

.event-box-home { min-height: 770px; }

    /* Header */



    .header-title {

        max-width: 320px;

    }



    /* Layout (at smaller sizes, columns are all half width) */



    .column:nth-of-type(1n) {

        clear: none;

        margin: 0;

    }



    .column-2 {

        width: 15%; /* 2/12 = 1/6 */

    }



    .column-3 {

        width: 23.5%; /* 3/12 = 1/4 */

    }



    .column-4 {

        width: 32%; /* 4/12 = 1/3 */

    }



    .column-5 {

        width: 39%; /* 5/12 */

    }



    .column-6 {

        width: 48%; /* 6/12 = 1/2 */

    }



    .column-7 {

        width: 56%; /* 7/12 */

    }



    .column-8 {

        width: 66%; /* 8/12 = 2/3 */

    }



    .column-9 {

        width: 74.5%; /* 9/12 = 3/4 */

    }



    .column-12 {

        width: 100%;

    }



    .column + .column {

        margin-left: 2%;

    }



    .column-6 + .column-6 {

        margin-left: 2%;

        padding-left: 1.8%;

    }



    .column > :first-child {

        margin-top: 0;

    }



    .column > form:first-child {

        margin-top: -1em; /* To account for difference in placement between Forms and Paragraphs in adjacent columns */

    }



    /* Home */



    .home-inner-column {

        float: left;

        width: 48.5%;

    }



    .home-inner-column + .home-inner-column {

        margin-left: 3%;

    }



    .home-inner-column .box-home:first-child,

    .home-inner-column .box-home:first-child .box-image-wrap {

        margin-top: 0;

    }



    /* Events/Newsletters/Star Charts/Resources */



    .event-box,

    .newsletter-box,

    .star-chart-box,

    .resource-box {

        float: left;

        margin: 0 1% 20px;

        width: 31%;
		background-color: #0098cc;
		height: 590px;

    }



    .resource-box {

        clear: left;

    }

    

    .resource-box:nth-of-type(3n),

    .resource-box:nth-of-type(3n-1) {

        clear: none;

    }



    .event-box .box-contents {

        min-height: 280px;

    }



    .newsletter-box .box-contents {

        min-height: 280px;

    }



    .star-chart-box .box-contents {

        min-height: 305px;

    }



    .resource-box {

        min-height: 410px;

    }



    /* Funders */



    .funders-column-first li {

        width: 49%;

    }



    .funders-column-second {

        padding: 0 2%;

        width: 24%;

    }



    .column + .funders-column-second {

        margin-left: 5%;

    }



    /* Forms */



    .text-label {

        float: left;

        margin: 0;

        padding-top: 0.5em;

        text-align: right;

        width: 32%;

    }



    .text-input {

        float: right;

        margin: 0;

        width: 66%;
		background-color: #03c8ffd6;
    color: #fff;

    }



    .field-group {

        margin-left: 34%;

    }



    .field-error {

        clear: right;

        padding-top: 0.5em;

    }



    .field > .button:first-child {

        margin-left: 34%;

    }



    .groups-form-column .text-label,

    .groups-form-column .text-input {

        width: 49%;

    }



    .groups-form-column .text-label {

        padding-top: 0;

    }



}



/* Media > 960px */



@media all and (min-width: 960px) {



    /* Header */



    .header .inner {

        height: 168px;

    }



    .header-title {

        max-width: none;

    }



    .header-newsletter {

        width: auto;

    }



    /* Navigation */



    .nav-inner {

        margin: 0 -1em;

    }



    .nav ul {

        border-spacing: 1.5em 0.5em;

        display: table;

        width: 100%;

    }



    .nav li {

        display: table-cell;

        float: none;

        position: relative;

        width: auto;

    }



    .nav li:nth-of-type(1n) {

        border: 0;

    }



    .nav li + li:before {

        background: #fc8f26;

        border-radius: 50%;

        content: "";

        display: block;

        height: 0.5em;

        width: 0.5em;

        position: absolute;

        left: -1em;

        top: 0.75em;

    }



    .nav a {

        padding: 0.25em 0;

    }



    /* Navigation - Toggle */



    .nav-toggle {

        display: none;

    }



    .nav-hidden .nav-inner {

        display: block;

    }



    .nav-toggle + .nav-inner {

        border: 0;

    }



    /* Home */



    .home-banner {

        padding: 5px 30px;

    }



    /** Decrease height of main image on homepage **/

    .home-banner + .box-home > .box-image-wrap > .box-image {

        margin-top: -177px;

    }



    /* Events/Newsletters/Star Charts */



    .event-box .box-contents {

        min-height: 250px;
		padding: 10px 26px;

    }



    .newsletter-box .box-contents {

        min-height: 205px;

    }



    .star-chart-box .box-contents {

        min-height: 205px;

    }



    .resource-box {

        min-height: 415px;

    }



    /* Display list */



    .display-list dt {

        -webkit-box-sizing: border-box;

        -moz-box-sizing: border-box;

        box-sizing: border-box;

        border-top: 0;

        border-bottom: 1px solid #fff;

        float: left;

        width: 22.5%;

    }



    .display-list dt:before {

        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+DQo8c3ZnIHdpZHRoPSI0MCIgaGVpZ2h0PSI0MCIgdmlld1BvcnQ9IjAgMCA0MCA0MCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPg0KICAgIDxsaW5lIHgxPSIwIiB5MT0iMCIgeDI9IjQwIiB5Mj0iNDAiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSIxIiAvPg0KPC9zdmc+);

    }



    .display-list dd {

        padding-left: 30%;

    }



    /* Footer */



    .footer {

        background: url(images/footer.png) center 12px no-repeat;

        border-top: 1px solid;

        padding-top: 147px;

    }



    .footer-contact {

        float: left;

        width: 36%;

    }



    .footer-contact h3 {

        margin-top: 0.75em;

    }



    .footer-nav {

        border: 0;

        float: right;

        font-size: 11px;

        text-align: right;

        width: 60%;

    }



    .footer-nav li {

        margin-left: 0.75em;

        margin-right: 0;

    }



}

